Bug 76519 - repo-copies in ports/audio/slimserver/files/
Summary: repo-copies in ports/audio/slimserver/files/
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brooks Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-21 01:10 UTC by Brooks Davis
Modified: 2005-01-27 06:07 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brooks Davis freebsd_committer 2005-01-21 01:10:25 UTC
please make the following two repo copies:

ports/audio/slimserver/files/slimserver.sh => ports/audio/slimserver/files/slimserver.sh.in
ports/audio/slimserver/files/softsqueeze.sh => ports/audio/slimserver/files/softsqueeze.sh.in

I need the .in files so I can use SUB_FILES/SUB_LIST instead of handrolled
sed.
Comment 1 Brooks Davis freebsd_committer 2005-01-21 01:13:31 UTC
State Changed
From-To: open->repocopy

Set state to repocopy per committers guide. 


Comment 2 Brooks Davis freebsd_committer 2005-01-21 01:13:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Assing to portmgr per committers guide.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-01-26 05:09:30 UTC
State Changed
From-To: repocopy->open

Repo-copies complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-01-26 05:09:30 UTC
Responsible Changed
From-To: portmgr->brooks

Repo-copies complete.
Comment 5 Brooks Davis freebsd_committer 2005-01-27 06:01:14 UTC
State Changed
From-To: open->closed

Committed.  Thanks for the repo-copy.